<!-- Header Starts -->
<div class="navbar-wrapper">
  <div class="navbar-inverse" role="navigation">
    <div class="container">
      <div class="navbar-header">
        <button
          type="button"
          class="navbar-toggle collapsed"
          data-toggle="collapse"
          data-target=".navbar-collapse"
        >
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>

      <!-- Nav Starts -->
      <div class="navbar-collapse collapse">
        <ul class="nav navbar-nav navbar-right">
          <li class="active"><a href="{{ path('home') }}">Home</a></li>
          <li><a href="{{ path('about') }}">About</a></li>
          <li><a href="{{ path('blogposts') }}">Blogposts</a></li>
          <li><a href="{{ path('properties') }}">Properties</a></li>
          <li><a href="{{ path('contact') }}">Contact</a></li>
        </ul>
      </div>
      <!-- #Nav Ends -->
    </div>
  </div>
</div>
{# #Header Ends #}
